[Desktop Entry]
Version=1.0
Type=Application
Name[ca]=Importa de la càmera
Name[cs]=Stažení z foťáku
Name[de]=Kameraimport
Name[en_GB]=Camera import
Name[es]=Importar desde una cámara
Name[it]=Importazione da fotocamera
Name[ja]=カメラからインポート
Name[ko]=카메라 가져오기
Name[ru]=Импорт из камеры
Name[sk]=Import z fotoaparátu
Name[sv]=Kameraimport
Name=Camera import
Comment[ca]=Importa totes les imatges de la càmera
Comment[cs]=Stáhnout všechny obrázky z foťáku
Comment[de]=Importieren Sie alle Bilder von der Kamera
Comment[en_GB]=Import all images from camera
Comment[es]=Importa todas las imágenes de una cámara
Comment[it]=Importa tutte le immagini da una fotocamera
Comment[ko]=카메라에서 모든 이미지 가져오기
Comment[ru]=Импорт всех изображений из камеры
Comment[sk]=Importovať všetky obrázky z fotoaparátu
Comment[sv]=Importera alla bilder från kamera
Comment=Import all images from camera

# Requires gphoto2
# The gphoto2 file $HOME/.gphoto2/settings can
# be used to set auto-rename on download

Exec=geeqie-camera-import

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;Graphics;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
